[Prev: DOCURL] | [Resources][TOC] | [Next: EXCS]

# EDITIDX

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  N/A

Command-line Option

  `-editidx`

## Description

EDITIDX is activated only by a command-line option. This instructs MHonArc to edit all message files and recreate index pages. Its main use is to apply resource changes to all archive pages.

NOTE: | Converted message headers and bodies are static. So any resource changes that affect how message headers and bodies are converted will only apply to new messages. See Page Layout for more information.

## Default Setting

N/A

## Resource Variables

N/A

## Examples

None.

## Version

1.0

## See Also

RCFILE

Page Layout

[Prev: DOCURL] | [Resources][TOC] | [Next: EXCS]